PHP script '/home/triggerp/public_html/lng/wp-content/plugins/Woocommerce_Melli/class-wc-gateway-bankmelli.php' is protected by SourceGuardian and requires a SourceGuardian loader 'ixed.5.6.lin' to be installed.

1) Click here to download the required 'ixed.5.6.lin' loader from the SourceGuardian site
2) Install the loader to /opt/alt/php56/usr/lib64/php/modules
3) Edit /opt/alt/php56/etc/php.ini and add 'extension=ixed.5.6.lin' directive
4) Restart the web server